﻿<Window x:Class="Vista.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Vista"
        mc:Ignorable="d"
        Title="MainWindow" Height="441" Width="474.5">
    <Grid x:Name="btn_Buscar" Height="403" VerticalAlignment="Top" Margin="0,0,2,0">
        <TextBox x:Name="txt_numeroTelefono" Margin="158,56,160,324" TextWrapping="Wrap"/>
        <Label x:Name="lbl_Numero" Content="Numero Fono" Margin="44,50,336,327"/>
        <TextBox x:Name="txt_nombre" Margin="158,84,160,295" TextWrapping="Wrap"/>
        <Label x:Name="lbl_nombre" Content="Nombre" Margin="44,82,366,295"/>
        <TextBox x:Name="txt_apellido" Margin="158,113,160,267" TextWrapping="Wrap"/>
        <Label x:Name="lbl_apellido" Content="Apellido" Margin="44,113,366,264"/>
        <Button Content="Button" Margin="0,56,67,327" HorizontalAlignment="Right" Width="75"/>
        <Grid Margin="10,0,10,10" Height="228" VerticalAlignment="Bottom">
            <Rectangle Fill="#FFF4F4F5" Stroke="Black"/>
            <DataGrid x:Name="Lista" Height="100" Margin="37,26,54,0" VerticalAlignment="Top"/>
            <Button x:Name="btn_Limpiar" Content="Limpiar" HorizontalAlignment="Left" Margin="228,192,0,0" VerticalAlignment="Top" Width="74"/>
            <Button x:Name="btn_producto" Content="Generar Producto" HorizontalAlignment="Left" Margin="90,192,0,0" VerticalAlignment="Top" Width="113" Click="btn_producto_Click" Loaded="Window_Loaded_1"/>
        </Grid>
    </Grid>
</Window>
